compose_metadata: {}
container_id: c338f607b2735e71a2afa97a749a3ebfd97557c7457a5d7c4547eed44af86e8d
created: '2025-08-04T19:37:20.366409567Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices: []
environment:
  GPG_KEY: '***SENSITIVE_VALUE*** (A035...)'
  LANG: C.UTF-8
  PATH: /usr/local/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
  PYTHON_GET_PIP_SHA256: 394be00f13fa1b9aaa47e911bdb59a09c3b2986472130f30aa0bfaf7f3980637
  PYTHON_GET_PIP_URL: https://github.com/pypa/get-pip/raw/d5cb0afaf23b8520f1bbcfed521017b4a95f5c01/public/get-pip.py
  PYTHON_PIP_VERSION: 23.0.1
  PYTHON_SETUPTOOLS_VERSION: 65.5.1
  PYTHON_VERSION: 3.10.11
execution:
  cmd:
  - python3
  - -u
  - detect.py
  - -c
  - /config/config.yaml
  entrypoint: null
  stop_signal: null
  user: ''
  working_dir: /app
host_system: lenovo420_20250824
image:
  platform: linux
  sha: sha256:1cd12359962dbfa9285667c153c85dd9b4f98876d60efd3669c4a949f2b555d3
  tag: dalehumby/openwakeword-rhasspy
labels: {}
name: openwakeword
networks:
  dns:
    nameservers: []
    options: []
    search_domains: []
  extra_hosts: null
  links: null
  networks:
    host:
      aliases: null
      dns_names: null
      endpoint_id: ''
      gateway: ''
      global_ipv6_address: ''
      ip_address: ''
      ip_prefix_len: 0
      ipam_config: null
      ipv6_gateway: ''
      mac_address: ''
      network_id: 08ebc182bcd26d16f640bea058d92397c57ceadd844fef2a6a1e5d4024b4d92d
  publish_all_ports: false
ports:
  bindings: {}
  exposed: []
  published: {}
resources:
  blkio:
    device_read_bps: []
    device_read_iops: []
    device_write_bps: []
    device_write_iops: []
    weight: 0
    weight_device: []
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 0
    oom_kill_disable: null
    reservation: 0
    swap: 0
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits: []
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: host
  pid_mode: ''
  privileged: false
  restart_policy:
    MaximumRetryCount: 0
    Name: unless-stopped
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: docker-default
  cap_add: null
  cap_drop: null
  cgroup: ''
  cgroup_parent: ''
  group_add: null
  isolation: ''
  masked_paths:
  - /proc/asound
  - /proc/acpi
  - /proc/interrupts
  - /proc/kcore
  - /proc/keys
  - /proc/latency_stats
  - /proc/timer_list
  - /proc/timer_stats
  - /proc/sched_debug
  - /proc/scsi
  - /sys/firmware
  - /sys/devices/virtual/powercap
  - /sys/devices/system/cpu/cpu0/thermal_throttle
  - /sys/devices/system/cpu/cpu1/thermal_throttle
  - /sys/devices/system/cpu/cpu2/thermal_throttle
  - /sys/devices/system/cpu/cpu3/thermal_throttle
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths:
  - /proc/bus
  - /proc/fs
  - /proc/irq
  - /proc/sys
  - /proc/sysrq-trigger
  readonly_rootfs: false
  runtime: runc
  security_opt: null
source_file: system_audit_lenovo420_20250824_112818/discovery/2_services/container_openwakeword.json
volumes:
  bind_strings: []
  detailed_mounts: []
